Subject: [Enum] About RFC 3761bis-07

From: Lawrence Conroy <[email-masked]>
Date: Fri, 28 May 2010 12:13:32 +0100

Hi Folks,
 To explain why we've issued a new version of 3761bis ...
Gonzalo provided a detailed review of the current (-6) draft.

I do not believe that we have made any changes to the formal text.
These changes are intended to clear up some of the text
to make it easier to understand (and make it shorter).

In response, we produced this new version. 
- (very slightly) tweaked the text of 1 (intro) to reflect what ENUM
  does (or doesn't do). i.e. changed the statements that "ENUM stores
  E.164 numbers in DNS" to "providing storage in DNS associated with
  E.164 numbers".
 - changed the Abstract to reflect that.
 - tweaked the text of 1.2 to try to meet Gonzalo's review comment on it
   and to make it a bit clearer what is required for non-E.164 numbers
 - moved the arcane text that was paragraph 2 of section 2's introduction
   into its own sub-section at the *end* of section 2 ("Collision Avoidance").
 - removed some text copied from RFC 5483 and replaced with an informative
   reference to that RFC.

 We've also:
 - swapped around a couple of the items so the ORDER/PREF ones are all
   together,
 - have tried to answer Gonzalo's question "why is ORDER/PREF a problem?"
   by splitting out the proposed default value as a separate item and
   putting the (expanded) rest into an indented explanation following that,
 - tagged on two items to nail down that you MUST sort using ORDER and
   PREF, and you SHOULD NOT discard NAPTRs before they have been considered
   (unless you have already selected one).
 - corrected an bad typo in one of the items on ORDER/PREF (c/highest/lowest/)

If there are any outstanding comments, please mail to the list (or the authors).

all the best,
  Lawrence

---

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 31 May 2010 14:27:14 +0300

Hi Lawrence,

thanks for putting this new revision together. I will give the WG a few
days to have a look at it in case somebody has comments (I will of
course also review this new version). After that, I will advance the
three documents in parallel.

Thanks,

Gonzalo

On 28/05/2010 2:13 PM, Lawrence Conroy wrote:
> _______________________________________________
> enum mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/enum
>